/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
#include <stdio.h>
#include <libintl.h>
int main() {
    textdomain("hello-world");
    printf(gettext("Hello, world!\n"));
}
